@charset "UTF-8";
/*======================================================================
	Title:layout_sp.css
	Description:SP用共通レイアウト調整ファイル
	------------------------------------------------------
	Copyright IROYA Inc All Rights Reserved.
======================================================================*/
@keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-moz-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-webkit-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
html{
	width:100%;
	-webkit-text-size-adjust:none;
	overflow-x:hidden;
	overflow-y:scroll;
	background:#fff;
}
body{
	width:100%;
}
.sp_img{
	display:block;
	width:100%;
	min-height:auto;
}
.sp_hide{
	display:none!important;
}

/* ============================================================

ロード

============================================================ */
body.load{
	overflow:hidden;
}
#loading_fade{
	width:100%;
	height:5000px;
	background:url(/extend/sidekicks/_common/img/bg_tex.gif);
	background-color:rgba(0,0,0,0.96);
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
}
#loading_fade figure{
	width:168px;
	height:155px;
	padding-top:39px;
	margin:200px auto 0;
	background:url(/extend/sidekicks/_common/img/bg_load.png) no-repeat 0 0;
	text-align:center;
}

/* ============================================================

ヘッダー

============================================================ */
#header_wrapper{
	width:100%;
	position:absolute;
	top:0;
	background:#181818;
	z-index:1000;
}
#header_wrapper, #header{
	width:100%;
	position:absolute;
	top:0;
}
#sp_bn{
	position:fixed;
	width:100%;
	height:50px;
	left:0;
	top:0;
	z-index:100;
	background:url(/extend/sidekicks/_common/img/logo_sp.png) no-repeat center center #181818;
	background-size:124px 42px;
}
#sp_bn_menu{
	width:50px;
	height:0;
	padding-top:50px;
	float:left;
	background:url(/extend/sidekicks/_common/img/sp_bn_menu_open.svg) no-repeat center center #F9B920;
	background-size:21px 21px;
	cursor:pointer;
	overflow:hidden;
}
#sp_bn_menu.visible{
	background:url(/extend/sidekicks/_common/img/sp_bn_menu_close.svg) no-repeat center center #F9B920;
	background-size:21px 21px;
}

#sp_bn_search{
	width:50px;
	height:0;
	padding-top:50px;
	float:right;
	background:url(/extend/sidekicks/_common/img/sp_bn_search.svg) no-repeat center center;
	background-size:23px 24px;
	cursor:pointer;
	overflow:hidden;
}
#sp_bn_search.visible{
	background:url(/extend/sidekicks/_common/img/sp_bn_search_close.svg) no-repeat center center;
	background-size:21px 21px;
}

/* ------------------------------------------------------------ 
メニュー
------------------------------------------------------------ */
#menu_fade{
	width:100%;
	display:none;
	position:fixed;
	left:0;
	top:0;
	background:rgba(0,0,0,0.7);
	z-index:1;
	cursor:pointer;
}
#menu_fade.visible{
	display:block;
	-moz-animation:show 0.3s linear 0s;
	-webkit-animation:show 0.3s linear 0s;
	animation:show 0.3s linear 0s;
}

#global_menu{
	width:100%;
	position:absolute;
	top:50px;
	z-index:99;
	padding-bottom:2px;
}

#global_menu ul{
	width:100%;
	max-height:0;
	overflow:hidden;
	position:relative;
	z-index:98;
	background:url(/extend/sidekicks/_common/img/bg_menu_sp.png) no-repeat top center #181818;
	background-size:cover;
	transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
}
#global_menu ul.visible{
	max-height:430px;
}
#global_menu li{
	clear:both;
	width:100%;
	height:50px;
	line-height:50px;
	border-bottom:solid 1px #4C4C4C;
}
#global_menu li:last-child{
	border-bottom:0;
}
#global_menu li a{
	display:block;	
	width:92%;
	padding:0 4%;
	font-weight:bold;
	font-size:1.7rem;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	cursor:pointer;
}
#global_menu li a span{
	float:right;
	color:#fff;
	font-size:1.2rem;
}
#global_menu li a.soon,
#global_menu li a.soon:hover,
#global_menu li a.soon:active,
#global_menu li a.soon span{
	cursor:default;
	color:#333!important;
	text-decoration:none;
}

/* search
--------------------------------------- */
.search_box{
	width:100%;
	max-height:0;
	overflow:hidden;
	position:absolute;
	top:50px;
	z-index:97;
	padding-bottom:2px;
	background:#181818;
	transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
}
.search_box.visible{
	max-height:50px;
}
.search_box form{
	display:table;
	width:92%;
	padding:10px 4%;
}
.search_box input.text{
	display:table-cell;
	width:80%;
	height:30px;
	float:left;
	font-size:1.2rem;
	line-height:30px;
	border:solid 1px #7C7C7C;
	background:#fff;
	-webkit-appearance:none;
	border-radius:0;
}
.search_box input.submit{
	display:block;
	width:20%;
	height:30px;
	float:left;
	padding:0;
	font-size:12px;
	font-size:1.2rem;
	font-weight:bold;
	text-align:center;
	border:none;
	outline:none;
	cursor:pointer;
	background:#5B5B5B;
	color:#fff;
	-webkit-appearance:none;
}
.search_box input.submit:hover{
	background:#707070;
}

/* ============================================================

コンテンツ

============================================================ */
#contents_wrapper{
	width:100%;
}

/* basic template
-------------------------------------------------- */
body.basic{
	background-color:#F99400;
}
body.basic #contents_wrapper{
	margin-top:50px;
}

/* ============================================================

フッター

============================================================ */
#pagetop{
	width:50px;
	height:50px;
	position:absolute;
	top:-50px;
	left:50%;
	margin-left:-25px;
	background:#303030;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	text-align:center;
	font-weight:bold;
}
#pagetop a{
	display:block;
	width:50px;
	height:28px;
	padding-top:22px;
	background:url(/extend/sidekicks/_common/img/icon_return.svg) no-repeat center 10px;
	background-size:20px 11px;
	font-size:1.2rem;
}

#footer_wrapper{
	width:100%;
	padding-bottom:10px;
	position:relative;
	background:#000;
}
#footer_notice{
	width:94%;
	padding:15px 3%;
	line-height:1;
	text-align:center;
	font-size:11px;
	font-size:1.1rem;
	border-top: solid 1px #303030;
	border-bottom:solid 1px #303030;
}
#footer{
	width:94%;
	padding:15px 3% 5px;
	text-align:center;
	background:#000;
}

#footer h1{
}
#footer h1 a{
	display:inline-block;
	height:33px;
}
#footer h1 img{
	display:block;
	width:auto;
	height:33px;
}

#footer #psv_copyright{
	width:100%;
	max-width:259px;
	margin:0 auto 15px auto;
}

#footer #footer_social{
	width:250px;
	margin:0 auto;
	vertical-align:middle;
}
#footer #footer_social li{
	display:inline-block;
	height:20px;
	overflow:hidden;
}
#footer #footer_social li.facebook .fb_iframe_widget{
	position:relative;
	top:-5px;
}

#footer_wrapper #copyright{
	width:262px;
	height:0;
	margin:0 auto;
	padding-top:9px;
	overflow:hidden;
	background:url(/extend/sidekicks/_common/img/copyright_sp.png);
	background-size:contain;
}
#footer_wrapper #copyright img{
}